RubyGems Navigation menu

jekyll-netlify-headers 0.2.0

Generate a Netlify HTTP headers configuration from a Jekyll configuration.

Versions:

  1. 0.2.0 - January 20, 2020 (9.5 KB)
  2. 0.1.3 - August 21, 2019 (9.5 KB)
  3. 0.1.2 - March 21, 2019 (9.5 KB)
  4. 0.1.1 - November 29, 2018 (9.5 KB)
  5. 0.1.0 - June 21, 2018 (9.5 KB)

Runtime Dependencies (1):

  • jekyll >= 3.8
  • Development Dependencies (3):

    Owners:

    Pushed by:

    Authors:

    • Jason Garber

    SHA 256 checksum:

    f6e1f90350c356e7fdfa1d6e12f23944ab3c6b3235f2de047cf4876c06f722ee

    Total downloads 7,205

    For this version 1,839

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4, < 2.8

    Links: